@charset "euc-jp";

#imacamp {width:962px; background:#37b6e8 url("https://ima.xgoo.jp/fundoshi/img/bg.gif") top center repeat-y; padding:0 0 30px; margin:21px 0 0; border:solid 4px #84011f;}

#imacamp div.headerbox {margin:-21px -4px 0; background:url("https://ima.xgoo.jp/fundoshi/img/hdbg.jpg") center top no-repeat;}
#imacamp div.headerbox h1 {margin:0; padding:0;}
#imacamp div.headerbox ul.social {float:right; height:24px; margin:-21px 0 15px; position:relative;}
#imacamp div.headerbox ul.social li {float:left; list-style:none; margin:0 0 2px;}
#imacamp div.headerbox ul.social li.twitter {width:110px!important;}
#imacamp div.headerbox ul.social li.hatena {width:70px;}

#imacamp div.maininfo {padding:0 20px 0 10px;}

#imacamp div.present{margin:0; padding:15px 0; float:left;}

#imacamp div.oubobox{margin:0; width:400px; background:url("https://ima.xgoo.jp/fundoshi/img/oubo_top.gif") top center no-repeat; color:#fff; float:right;}
#imacamp div.oubobox ul {margin:0; padding:35px 15px 5px 45px; background:url("https://ima.xgoo.jp/fundoshi/img/oubo_btm.gif") bottom center no-repeat;}
#imacamp div.oubobox li {padding:10px 0; list-style:none; line-height:1.5;}
#imacamp div.oubobox li div.lead {font-weight:bold; margin:0 0 4px; color:#ffe240;}
#imacamp div.oubobox li div.follow {float:right;}
#imacamp div.oubobox li p {padding:0; margin:0; clear:both;}
#imacamp div.oubobox li p div{margin:0 0 10px;}
#imacamp div.oubobox li p strong {color:#f60;}
#imacamp div.oubobox li p img{vertical-align:top; padding:7px 0 0;}

#imacamp div.btn {text-align:center; margin:40px 0;}

#imacamp div.section {padding:0 20px; margin:0 0 30px;}

#imacamp div.caution{margin:0 0 30px 24px; color:#333; padding:0 20px;}
#imacamp div.caution h3{margin:0; padding:0; border:0; font-weight:normal;}
#imacamp div.caution li{list-style:none; padding:0;}

#imacamp div.maininfo:after, #imacamp div.section:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #imacamp div.maininfo, #imacamp div.section {*height:1%;} /**/
/*\*//*/ #imacamp div.maininfo, #imacamp div.section {overflow:hidden;} /**/

#imacamp div.live {float:left;}
/*#imacamp div.camera {float:right;}*/
#imacamp div.camera {text-align:center;}
#imacamp div.camera div.timeline {margin:0 0 20px;}
/*#imacamp div.camera div.dl {text-align:right;}*/
#imacamp div.camera div.dl {text-align:center;}

#imacamp div.qa ul li.lside {list-style:none; float:left; margin:0;}
#imacamp div.qa ul li.rside {list-style:none; float:right; margin:0;}
#imacamp div.qa div.rightside {clear:both; text-align:right; padding:15px 0 0;}
#imacamp div.qa div.rightside a {color:#fff; font-weight:bold;}

#imacamp div.aboutjfa h2 {margin:0 0 10px;}
#imacamp div.aboutjfa {background:#fff; border:solid 1px #e50012; padding:15px 15px 0;}
#imacamp div.aboutjfa p {margin:0 0 18px; line-height:1.5; padding:0 0 0 0.6em;}

#imacamp div.widget {text-align:center;}
